import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/wallet/wallet_income/wallet_income_sk.dart';

class WalletIncome extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return WalletIncomeSkeleton();
  }
}
